{% extends "base.html" %}
{% block content %}
<div class="container pt-1">
    <div class="container">
        <div class="row">
            <div class="col-12 bg-white border rounded pt-3 pb-3">

                <div class="row ml-3 mr-3 ">
                    <div class="col-md-12 border rounded bg-light mb-2 pt-1 pb-1">

                      <!-- <form action="/your-name/" method="post">
                            <label for="your_name">Your name: </label>
                            <input id="your_name" type="text" name="your_name" value="{{ current_name }}">
                            <input type="submit" value="OK">
                      </form> -->

                      <form method="post" action="{% url 'login' %}">
                          {% csrf_token %}
                          <label for="username">Username:</label>
                          <input type="text" name="username" placeholder="Username">
                          <label for="password">Password:</label>
                          <input type="password" name="password" placeholder="Password">
                          <input type="submit" name="" value="Login">
                      </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}
